body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFCA86;
	background-image: url(http://ue4.17173.itc.cn/sqsj/index_96.jpg);
	background-repeat: repeat-x;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/sqsj/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_flash {
	background-color: #FFFFFF;
	border: 1px solid #9BCE30;
	height: 182px;
	width: 263px;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #B9A370;
}
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #C8610D; text-decoration: none; }
.cBrown a:hover{ color: #C8610D; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FDDA90; text-decoration: none; }
.cYellow a:hover{ color: #FDDA90; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px;font-weight: bold;}
.p14{ font-size: 14px;line-height: 15pt; }
.p1418{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdTop18{ padding-top: 18px; }
.pdTop25{ padding-top: 25px; }
.pdTop45{ padding-top: 45px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft100{ padding-left: 100px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft140{ padding-left: 140px; }
.pdLeft180{ padding-left: 180px; }
.pdLeft210{ padding-left: 210px; }
.pdLeft240{ padding-left: 240px; }
.pdRight15{ padding-Right: 15px; }
#box {
	font-size: 14px;
	line-height: 32px;
	height: 32px;
	width: 98px;
	background-image: url(http://ue7.17173.itc.cn/sqsj/index_18.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-weight: bold;
}
#box a:link {color: #000000;text-decoration: none;}
#box a:visited {color: #000000;text-decoration: none;}
#box a:hover {color: #000000;text-decoration: none;background-image: url(http://ue5.17173.itc.cn/sqsj/index_16.jpg)}
#box a:active {color: #000000;text-decoration: none;background-image: url(http://ue7.17173.itc.cn/sqsj/index_18.jpg)}
/*---bottomÂä¿î--*/
#footer {
	width: 960px;
	height: 104px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 200pt;
	background-repeat: repeat-x;
	background-position: center center;
	background-color: #FFCA86;
}
#footerLogo {
	width: 143px;
	height: 104px;
	text-align: right;
	float: left;
	margin-right: 30px;
	vertical-align: bottom;
	background-position: bottom;
}
#footerText {
	height: 100px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 0.3cm;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #000000; text-decoration: none; }
#footerText a:hover { color: #000000; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#slidingDoorFiveccontent1 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 960px; clear: both; text-align: left;margin:0px auto; }
.zttjtfont{font-size:14px; text-align:left; font-weight:bold; color:#990000;}
a:link {
	color: #222222;
	text-decoration: none;
}
a:visited {
	color: #433f0b;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration:underline
}
#ding1{ 
text-align: left; 
width:500px; 
clear:both; 
} 
#dingl{ 
float:left; 
width:390px; 
} 
td {
	font-size: 12px;
	color: #222222;
	text-decoration: none;
	line-height: 20px;
}